---
title: Book transfer
slug: apis/payments/book-transfer
description: Move funds internally between accounts using Cross River Book Transfer APIs for transfers and transaction tracking.
docTags: 
createdAt: 2025-09-30T04:53:52.706Z
---

:::CtaButton{label="Book transfer concepts" docId="99m0-kn7KT4CQoTQrONZy" openInNewTab="true"}

:::

## &#x20;Cross River book transfer

Transfer funds between Cross River accounts created with your products.

:::hint{type="info"}
[Get started](docId\:Z-MVwOV-p00-xX082NabK) with Cross River APIs.
:::

**GET calls**

- Add query parameters to filter the response the API returns to general GET calls.
- Use [pagination](docId:6EKvQUYWeVh9x4zxmuKlJ) to control presentation of your results.

## API calls

| Action                                         | API Call                     | Description                                                                                                         |
| ---------------------------------------------- | ---------------------------- | ------------------------------------------------------------------------------------------------------------------- |
| [Transfers](docId\:MgJSLAYpYs5LGkXIs0J3k)      | `POST /core/v1/transfers`    | Transfer funds is used to effect a book transfer within Cross River system.                                         |
| [Transactions](docId\:n4nww9wNTwf93qt_vdLvh)   | `POST /core/v1/transactions` | This is an extended version of the transfer endpoint. It allows you to provide a description and transaction code.  |

## Related topics

- [Webhook events: Book transfer](docId:22cGpVRdjKtGy2FmOKpHg)&#x20;
- [Request and response codes: Book transfer](docId\:XAmMcj1nto5YT-0-Vtpw-)&#x20;



